View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011663CDash(No Category)public2011-01-06 10:542011-04-01 14:11
Reporterdan mahoney 
Assigned ToJulien Jomier 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformFedora Core 14OSLinuxOS VersionFedora Core 14
Product Version1.8 
Target VersionFixed in Version1.9 
Summary0011663: Version 1.8.2 testDetails.php not loading stylesheet.
DescriptionUsing FF3.6
Error console reads
stylesheet http://hostname/cdash/testDetails.php?test=4334&build=139 [^]
was not loaded because its MIME type, "text/html", is not "text/ccs".
TagsNo tags attached.
Attached Filespng file icon Screenshot-Mozilla Firefox.png [^] (70,325 bytes) 2011-01-06 10:54


txt file icon bug0011663 - page source.txt [^] (8,829 bytes) 2011-01-19 17:37 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0024463)
Julien Jomier (manager)
2011-01-06 12:49

Can you send me the actual HTML page if you can? It seems like the data is not escaped correctly.
(0024939)
Kelly Thompson (reporter)
2011-01-19 17:39

Julien,

I work with Dan and the file I just uploaded is the html source for the page that Dan reported as broken. Thanks for looking into the problem.
(0024964)
Julien Jomier (manager)
2011-01-20 13:59

Thanks Kelly. It seems that the build and/or the test doesn't exist, that's why the page is not loaded. Does that happen for all the test details pages or just some?
(0025077)
Julien Jomier (manager)
2011-01-26 07:24

Could you try to add in the CDash/testDetails.php:

  echo $xml;
 
at the line 273 before the lines:

  // Now doing the xslt transition
  generate_XSLT($xml,"testDetails");

And send me the source of the generated page?
(0025088)
Kelly Thompson (reporter)
2011-01-26 10:59

We decided that our upgrade from 1.6 to 1.8 had damaged the database file. After doing a clean install/setup of CDash, everything is working correctly. The good news is that everything works now. The bad news is that we can't really debug the original issue. I recommend that we close this ticket. Thanks for your help.
(0025090)
Julien Jomier (manager)
2011-01-26 11:14

Cannot reproduce but apparently due to testing compression

- Issue History
Date Modified Username Field Change
2011-01-06 10:54 dan mahoney New Issue
2011-01-06 10:54 dan mahoney File Added: Screenshot-Mozilla Firefox.png
2011-01-06 12:49 Julien Jomier Note Added: 0024463
2011-01-19 17:37 Kelly Thompson File Added: bug0011663 - page source.txt
2011-01-19 17:39 Kelly Thompson Note Added: 0024939
2011-01-20 13:59 Julien Jomier Note Added: 0024964
2011-01-26 07:24 Julien Jomier Note Added: 0025077
2011-01-26 10:59 Kelly Thompson Note Added: 0025088
2011-01-26 11:09 Julien Jomier Assigned To => Julien Jomier
2011-01-26 11:09 Julien Jomier Status new => assigned
2011-01-26 11:14 Julien Jomier Note Added: 0025090
2011-01-26 11:14 Julien Jomier Status assigned => closed
2011-01-26 11:14 Julien Jomier Resolution open => fixed
2011-01-26 11:14 Julien Jomier Fixed in Version => 1.9


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker